<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1232d387d9a509d83b39a9b8e338b448">
  <dict>
    <!--2023-07-13 19:53:13.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:29.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
